Marianne ANSSI

CERT-FR

Centre gouvernemental de veille, d'alerte et de réponse aux attaques informatiques

logo ANSSI
Informations utiles

Que faire en cas d'intrusion ?

Les systèmes obsolètes

Liens utiles

 

L'ANSSI recrute

 

 

Les documents du CERT-FR

Publications récentes

Les alertes en cours

Les bulletins d'actualité

Les notes d'information

Année en cours Archive

 

Les Flux RSS du CERT-FR

Flux RSS complet

RSS

Flux RSS des alertes

RSS

Flux RSS SCADA

RSS

 

CERTA-2005-AVI-316

Imprimer ce document

Version PDF

À propos du CERT-FR

Le CERT-FR

Nous contacter

Contact us ( Drapeau anglais )

A propos du site

Communauté CSIRT

Les CSIRT

Le FIRST

L'EGC

 
Archives du CERT-FR

Année 2017 Archive

Année 2016 Archive

Année 2015 Archive

Année 2014 Archive

Année 2013 Archive

Année 2012 Archive

Année 2011 Archive

Année 2010 Archive

Année 2009 Archive

Année 2008 Archive

Année 2007 Archive

Année 2006 Archive

Année 2005 Archive

Année 2004 Archive

Année 2003 Archive

Année 2002 Archive

Année 2001 Archive

Année 2000 Archive

 

S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 18 août 2005
No CERTA-2005-AVI-316

Affaire suivie par :

CERTA

AVIS DU CERTA

Objet : Multiples vulnérabilités dans Mac OS X


Conditions d'utilisation de ce document : http://www.certa.ssi.gouv.fr/certa/apropos.html
Dernière version de ce document : http://www.certa.ssi.gouv.fr/site/CERTA-2005-AVI-316

Gestion du document


Tableau 1: Gestion du document
Référence CERTA-2005-AVI-316
Titre Multiples vulnérabilités dans Mac OS X
Date de la première version 18 août 2005
Date de la dernière version -
Source(s) Bulletin de sécurité 2005-007 d'Apple
Pièce(s) jointe(s) Aucune

Une gestion de version détaillée se trouve à la fin de ce document.

1 Risque

  • Contournement de la politique de sécurité ;
  • exécution de code arbitraire ;
  • déni de service ;
  • élévation de privilèges ;
  • atteinte à la confidentialité des données ;
  • atteinte à l'intégrité des données.

2 Systèmes affectés

  • Mac OS X 10.4.2 Client et versions antérieures ;
  • Mac OS X 10.4.2 Serveur et versions antérieures ;
  • Mac OS X 10.3.9 Client et versions antérieures ;
  • Mac OS X 10.3.9 Serveur et versions antérieures.

Il est à noter que les versions précédentes de Mac OS X, notamment Jaguar (Mac OS X 10.2), ne font pas l'objet d'un correctif.

3 Résumé

Apple propose un correctif pour Panther (Mac OS X 10.3) et Tiger (Mac OS X 10.4) qui corrige plus de 40 vulnérabilités.

4 Description

De nombreuses vulnérabilités sont corrigées dans la mise à jour de Mac OS X 10.3 et Mac OS X 10.4. Ces vulnérabilités touchent par exemple les services, applications ou bibliothèques suivantes :

  • Apache 2 (CAN-2005-1344, CAN-2004-0942, CAN-2004-0885, CAN-2004-1083 et CAN-2004-1084) ;
  • AppKit (CAN-2005-2501, CAN-2005-2502 et CAN-2005-2503) ;
  • Bluetooth (CAN-2005-2504) ;
  • CoreFoundation (CAN-2005-2505 et CAN-2005-2506) ;
  • CUPS (CAN-2005-2525 et CAN-2005-2526) ;
  • Directory Services (CAN-2005-2507, CAN-2005-2508 et CAN-2005-2519) ;
  • HItoolbox (CAN-2005-2513) ;
  • Kerberos (CAN-2004-1189, CAN-2005-1174, CAN-2005-1175, CAN-2005-1689 et CAN-2005-2511) ;
  • loginwindow (CAN-2005-2509) ;
  • Mail (CAN-2005-2512) ;
  • MySQL (CAN-2005-0709, CAN-2005-0710 et CAN-2005-0711) ;
  • OpenSSL (CAN-2004-0079 et CAN-2004-0112) ;
  • ping (CAN-2005-2514) ;
  • QuartzComposerScreenSaver (CAN-2005-2515) ;
  • Safari (CAN-2005-2516 et CAN-2005-2517) ;
  • SecurityInterface (CAN-2005-2520) ;
  • servermgrd (CAN-2005-2518) ;
  • servermgrd_ipfilter (CAN-2005-2510) ;
  • SquirrelMail (CAN-2005-1769 et CAN-2005-2095) ;
  • traceroute (CAN-2005-2521) ;
  • WebKit (CAN-2005-2522) ;
  • Weblog Server (CAN-2005-2523) ;
  • X11 (CAN-2005-0605) ;
  • zlib (CAN-2005-2096 et CAN-2005-1849).

5 Solution

Se référer au bulletin de sécurité des éditeurs pour l'obtention des correctifs (cf. Documentation).

6 Documentation

Gestion détaillée du document

18 août 2005
version initiale.


CERTA
2014-01-17
Premier Ministre / Secrétariat Général de la Défense et de la Sécurité Nationale / Agence nationale de la sécurité des systèmes d'information webmestre Dernière mise à jour : le 2017-06-22